.login-page
  display: flex
  flex-direction: column
  align-items: center
  min-height: 100vh
  &__logo-wrapper
    width: 100%
    height: 25vh
    margin-top: 10vh
    margin-bottom: 5vh
    background-repeat: no-repeat
    background-position: 50% 50%
    background-size: contain
  .login-form__wrapper
    width: 50%
    min-width: 300px
    max-width: 600px
    padding: 2rem
    background: $bg-menu
    border-radius: 10px
    box-shadow: 0 0 5px 5px $bg-menu
    color: $color-menu-link
    .input-group-text
      border-color: $bg-menu
      background-color: $bg-menu
      color: $color-gold
    .form-control
      border-color: $bg-menu
      box-shadow: inset 0 0 2px 2px $bg-menu
